.macthbox{
    border: 2px #2b021b solid;
    overflow: hidden;
}
main .main-1 .content .t .text .lab .item .i {
    background-color: #000000;
}
main .main-1 .content .t .text .lab .item .i i {
    color: #ffff;
}


@media screen and (max-width: 768px) {
    main .main-1 .content .t .text .lab {
        display: block;
    }
    main .main-1 .content .t .text .lab .item {
        padding: 0.6rem .2rem;
        margin-bottom: 0;
    }
}